=head2 Sat Apr  1 14:51:15 2023: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.36.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.46>

=item *

C<EXE_FILES: >

=back

=head2 Wed Apr 19 06:19:54 2023: C<Module> L<XML::SAX::Base|XML::SAX::Base>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.36.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.09>

=item *

C<EXE_FILES: >

=back

=head2 Wed Apr 19 06:19:57 2023: C<Module> L<XML::NamespaceSupport|XML::NamespaceSupport>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.36.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.12>

=item *

C<EXE_FILES: >

=back

=head2 Wed Apr 19 06:19:59 2023: C<Module> L<XML::SAX|XML::SAX>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.36.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.02>

=item *

C<EXE_FILES: >

=back

=head2 Wed Apr 19 06:21:23 2023: C<Module> L<XML::Simple|XML::Simple>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.36.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.25>

=item *

C<EXE_FILES: >

=back

=head2 Tue Apr 25 07:47:24 2023: C<Module> L<File::Slurp|File::Slurp>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.36.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 9999.19>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 27 15:27:10 2023: C<Module> L<Archive::Zip|Archive::Zip>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.36.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.68>

=item *

C<EXE_FILES: script/crc32>

=back

=head2 Fri Jun 16 07:08:10 2023: C<Module> L<Locale::Maketext::Lexicon|Locale::Maketext::Lexicon>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.36.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.00>

=item *

C<EXE_FILES: script/xgettext.pl>

=back

